WSTROKE-CONFIG(1)

NAME
wstroke-config - graphical configuration of mouse gestures

SYNOPSIS
wstroke-config

DESCRIPTION
wstroke-config is a graphical utility to configure gestures recognized by wstroke, a mouse gesture plugin for the wayfire(1) compositor. Note that additional options that affect the behavior of wstroke are configured using wayfire's regular config system, e.g. by wcm.

ENVIRONMENT VARIABLES
wstroke-config respects the XDG_CONFIG_HOME environment variable: configuration is stored under ${XDG_CONFIG_HOME}/wstroke.